#menbut{
    display: none;
}

.navitem, .curnavitem, .gallerynavitem, .curgallerynavitem{
	color: #9a0000;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.navitem, .curnavitem{
	padding-left: 20px;
	padding-right: 20px;
}

.gallerynavitem, .curgallerynavitem{
	padding-left: 10px;
	padding-right: 90px;
}

.navitem{
	/*background-color: #006634;*/
	cursor:pointer;
}

.gallerynavitem{
	
	cursor:pointer;
}

.navitem:hover, .gallerynavitem:hover, .curnavitem, .curgallerynavitem{
	/*background-color:#9E6F48;*/
        border-color: black;
        border-style: solid;
        border-width: 2px 0 2px 2px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
}

#submenu{
	display:none;
	/*float: right;*/
}

#subcon:hover #submenu {
	display:block;
}

#mobilenav{
	position: absolute;
	bottom: 0;
	padding-left: 43px;
	padding-right: 43px;
}

#celldiv{
	height: 100%;
	max-height: 100%;
	overflow: hidden;
}

#mosbut{
    padding: 5px;
}

#mobcelldiv, #mobmn{
    display: none;
    visibility: hidden;
}

#navcontact{display:none;}